diff --git a/Bugzilla/Field.pm b/Bugzilla/Field.pm
index 81677c7..7f34ce0 100644
--- a/Bugzilla/Field.pm
+++ b/Bugzilla/Field.pm
@@ -176,7 +176,7 @@ use constant DEFAULT_FIELDS => (
     {name => 'product',      desc => 'Product',    in_new_bugmail => 1,
      is_mandatory => 1,
      type => FIELD_TYPE_SINGLE_SELECT, buglist => 1},
-    {name => 'version',      desc => 'Version',    in_new_bugmail => 1,
+    {name => 'version',      desc => 'Earliest Affected Version',    in_new_bugmail => 1,
      is_mandatory => 1, buglist => 1},
     {name => 'rep_platform', desc => 'Platform',   in_new_bugmail => 1,
      type => FIELD_TYPE_SINGLE_SELECT, buglist => 1},
diff --git a/template/en/default/bug/edit.html.tmpl b/template/en/default/bug/edit.html.tmpl
index 9e65bab..3c7bac5 100644
--- a/template/en/default/bug/edit.html.tmpl
+++ b/template/en/default/bug/edit.html.tmpl
@@ -362,7 +362,7 @@
     </tr>
     <tr>
       <td class="field_label">
-        <label for="version"><b>Version</b></label>:
+        <label for="version"><b>Earliest Affected Version</b></label>:
       </td>
 
       [% PROCESS select selname => "version" %]
diff --git a/template/en/default/global/field-descs.none.tmpl b/template/en/default/global/field-descs.none.tmpl
index 3e86e9b..8745baa 100644
--- a/template/en/default/global/field-descs.none.tmpl
+++ b/template/en/default/global/field-descs.none.tmpl
@@ -136,7 +136,7 @@
      "status_whiteboard"       => "Whiteboard",
      "tag.name"                => "Tags",
      "target_milestone"        => "Target Milestone",
-     "version"                 => "Version",
+     "version"                 => "Earliest Affected Version",
      "work_time"               => "Hours Worked",
   } %]
 
diff --git a/template/en/default/list/edit-multiple.html.tmpl b/template/en/default/list/edit-multiple.html.tmpl
index 92e578e..024fe87 100644
--- a/template/en/default/list/edit-multiple.html.tmpl
+++ b/template/en/default/list/edit-multiple.html.tmpl
@@ -66,7 +66,7 @@
                             property = "name" %]
     </td>
 
-    <th><label for="version">Version:</label></th>
+    <th><label for="version">Earliest Affected Version:</label></th>
     <td>
       [% PROCESS selectmenu menuname = "version"
                             menuitems = versions
